summaryrefslogtreecommitdiff
path: root/extra/libthai
diff options
context:
space:
mode:
authorParabola <dev@list.parabolagnulinux.org>2011-04-05 14:26:38 +0000
committerParabola <dev@list.parabolagnulinux.org>2011-04-05 14:26:38 +0000
commit415856bdd4f48ab4f2732996f0bae58595092bbe (patch)
treeede2018b591f6dfb477fe9341ba17b9bc000fab9 /extra/libthai
Tue Apr 5 14:26:38 UTC 2011
Diffstat (limited to 'extra/libthai')
-rw-r--r--extra/libthai/PKGBUILD22
1 files changed, 22 insertions, 0 deletions
diff --git a/extra/libthai/PKGBUILD b/extra/libthai/PKGBUILD
new file mode 100644
index 000000000..f96f7f309
--- /dev/null
+++ b/extra/libthai/PKGBUILD
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD 71220 2010-03-05 15:38:39Z jgc $
+# Maintainer: Jan de Groot <jgc@archlinux.org>
+# Contributor: Chaiwat Suttipongsakul <cwt114@gmail.com>
+pkgname=libthai
+pkgver=0.1.14
+pkgrel=1
+pkgdesc="Thai language support routines"
+url="http://linux.thai.net/projects/libthai"
+arch=('i686' 'x86_64')
+license=('LGPL')
+depends=('libdatrie>=0.2.3')
+makedepends=('pkgconfig')
+options=('!libtool' '!emptydirs')
+source=(http://linux.thai.net/pub/thailinux/software/${pkgname}/${pkgname}-${pkgver}.tar.gz)
+md5sums=('34f64b37ed8f8f49f4a18ae972e6f41e')
+
+build() {
+ cd "${srcdir}/${pkgname}-${pkgver}"
+ ./configure --prefix=/usr --disable-static || return 1
+ make || return 1
+ make DESTDIR="${pkgdir}" install || return 1
+}